Subject: CHSCT Patrimoine
From: "Nelly.le-Meur " <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: "sg.snac-fsu" <[email-masked]>
Date: Mon, 06 Jul 2015 17:28:17 +0200

Bonjour,
Suite à ma venue avec Frédéric au LRMH, vous trouverez ci joint quelques 
notes pouvant vous aider pour le CHSCT et documents. Surtout sur la 
formation car j'ai découvert que vous n'aviez pas eu votre formation 
initiale et obligatoire de 5 jours..ainsi que sur les protocoles de 
visites de site il me semble impératif de programmer une visite au LRMH..
par ailleurs, je viens de recevoir ma convocation pour le point 5, je ne 
suis pas certaine de pouvoir venir c'est le jour du BN à moins que vous 
ayez une idée de l'heure et éventuellement je pourrai m'échapper du BN (?)
Suis joignable au 06 13300650

Nelly